/* Space out content a bit */
body {
    font-family: "open sans",arial,sans-serif;
    font-size: 11pt;
    font-weight: 200;
}

/* Custom page header */
.header {
  padding-bottom: 10px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "open sans",arial,sans-serif;
    font-weight: 300;
}

label {
    font-family: "open sans",arial,sans-serif;
    font-weight: 500;
}

dl > dt {
    font-family: "open sans",arial,sans-serif;
    font-weight: 600;
}

div.copy a {
    font-weight: bold;
}

div.section > h4, div.copy h4 {
    color: #00adef;
    font-size: 14px;    
}

div.top-strip {
    background-color: #00adef;
    padding: 10px;
    color: #fff;
    text-align: center;
    min-height: 38px;
}

div.top-strip a {
    color: #fff;
}

div.section {
    border-top: 2px solid #00adef;
    background-color: #f7fdff;
    min-height: 203px;
}

div.footer {
    padding: 10px;
    margin-top: 20px;
    background-color: #444;
    height: 75px;
    color: #fff;
}

div.section-contact {
    color: #fff;
    background-color: #00adef;
}

div.section-contact a {
    color: #fff;
}

div.section-segregated {
    margin-top: 20px;
}

div.user-response-result {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #31708f;
    padding-top: 10px;
}

div.assessment-details-question {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #31708f;
    padding-top: 10px;
}

div.assessment-details-question:first-of-type {
    border: none;
}

div.banner img {
    width: 100%;
    height: auto;
}

/*a:link,a:hover,a:visited,a:active {
    color: #00adef;
}*/

.form-group.required .control-label:after { 
    color: #d00;
    content: "*";
    margin-left: 3px;
}

/* LOGON - START */
.account-wall
{
    margin-top: 20px;
    padding: 40px 20px 20px 20px;
    background-color: #f7f7f7;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
/* LOGON - END */


/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity 2s; /*adjust timing here */
         -moz-transition: opacity 2s;
           -o-transition: opacity 2s;
              transition: opacity 2s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left,
.prev.right {
    opacity: 1;
    z-index: 1;
}
.active.left,
.active.right {
    opacity: 0;
    z-index: 2;
}

.form label {
    font-size: 10pt;
}

div.logo-strip {
    text-align: center;
}

@media (min-width: 768px) {
    div.top-strip { text-align: right; }
    div.logo-strip { text-align: left; }
}

.navbar-default {
    border:none;
}

.fc-bg-orange {
    color: #fff; background-color: #ff6900;
}

input[type="radio"] {
    margin-right: 5px;
}

span.datapager {
    padding: 5px 8px 5px 8px;
    border: 1px solid #ccc;
    background-color: #eee;
}

a.datapager {
    padding: 5px 8px 5px 8px;
    border: 1px solid #ccc;
}

a.datapager:hover {
    background-color: #eee;
    text-decoration: none;
}

iframe.seamless {
    border-style: none;
    width: 100%;
    height: 100%;
}

.text-black {
    color: #000;
}

.nav > li > span {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.nav-tabs > li > span {
  margin-right: 2px;
  line-height: 1.42857143;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}

.nav-tabs > li.active > span {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

div.news-item-header {
    clear: both;
    margin-bottom: 70px;
}
div.news-item-header div {
    float: left;
    margin-right: 10px;
}
div.news-item-header h5 {
    margin-top: 0px;
}

.question-required.has-error {
  color: #a94442;
}

@media (min-width: 768px) {
    .content-center
    {
        text-align: center;
    }

    .content-right
    {
        text-align: right;
    }
}

.fade-in {
    display: none;
}

div.loading {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -19px;
    margin-left: -19px;
}

div.cycle-slideshow-loading {
    position: relative;
    width: 100%;
    padding-top: 24.5%;
}

img.logo {
    width: 240px;
    height: 75px;
}

.tooltip-inner {
    max-width: 400px;
    /* If max-width does not work, try using width instead */
    width: 400px;
}